[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomScrollBar.CreateWnd

CreateWnd - calls inherited CreateWnd then initializes various Scroll Info properties.

## Declaration

Source position: stdctrls.pp line 95

`protected procedure TCustomScrollBar.CreateWnd; override;`

## Description

The inherited method creates the interface object, sets parameters and assigns the handle. Then the size of scrollbar, maximum and minimum values, page size and position of scrollbar are set.

## See also

TWinControl.CreateWnd |  | Creates the interface object (widget) and assigns the value in Handle.